	
  <container x='0' y='0' w='1024' h='768.0' >
  
  <container x='35' y="90" w='260' h='210' >
    	 
			<button x="50" y="10" w="258" h="204" on_click="UserResourcesController buyHammer" enableDataSource="UserResourcesController canBuyHammer">
        <container name="default" visible="1" fillParent="1">
          <image x="0" y="0" filename="data/gui/shop_item_d.png" visible="1" />
          <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+1" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="35"  y="35" filename="data/gui/power_hammer_x1.png" />             
          <text x="180" y="135" align="right" color="ffffff"  dataSource="UserResourcesController hammerPrice" name="" text="100" font="data/fonts/dsgoose_32.xml" />
          <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
        </container> 
        
        <container name="active"  fillParent="1" visible="0">
          <image  filename="data/gui/shop_item_a.png"  />
          <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+1" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="35"  y="35" filename="data/gui/power_hammer_x1.png" />             
          <text x="180" y="135" align="right" color="ffffff"  dataSource="UserResourcesController hammerPrice" name="" text="100" font="data/fonts/dsgoose_32.xml" />
          <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
        </container> 
        
        <container name="pressed"  fillParent="1" visible="0">
          <image  x="5" y="5" filename="data/gui/shop_item_a.png"  />
          <text x="195" y="55" align="center" color="ffffff"  dataSource="" name="" text="+1" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="40"  y="40" filename="data/gui/power_hammer_x1.png" />             
          <text x="185" y="140" align="right" color="ffffff"  dataSource="UserResourcesController hammerPrice" name="" text="100" font="data/fonts/dsgoose_32.xml" />
          <image x="188" y="140"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
        </container> 	          

        <container name="disabled" visible="0" fillParent="1">
        
        <tooltip color="000000aa">
          <state name="visible" next_state="visible2" color="ffffff00"/>
          <state name="visible2" color="ffffffff"/>
 
          <transition from="hidden" to="default" time="1.0"/>
          <transition from="default" to="visible" time="1.0"/>
   
          <image9 x='-100' y='-90' w="190" h="85" color="ffffff88" filename="data/gui/big_cb_composit.png" corner="38"/>
          <text x="-90" y="-80" w="170" h="80" line_height="20" align="center"  color="fffedd" text="Not enough gold" font="data/fonts/dsgoose_20_simple.xml" />
        </tooltip>
    
          <image x="0" y="0" filename="data/gui/shop_item_d.png" visible="1" />
          <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+1" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="35"  y="35" filename="data/gui/power_hammer_x1.png" color="ffffffaa" />             
          <text x="180" y="135" align="right" color="ff3c3c"  dataSource="UserResourcesController hammerPrice" name="" text="100" font="data/fonts/dsgoose_32.xml" />
          <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
        </container> 
        
			</button>    
		  
			<container x="40" y="0"  w='278' h='220' name="power_lock_hammer" stateDataSource="UserResourcesController hammerEnabledState" enabled="1" stateStop="1" noDefault="1">
				<state name="enabled" visible="0" enabled="0" />
				<state name="disabled" visible="1" enabled="1" />
				<image  x="10" y="10" filename="data/gui/shop_item_locked.png"  />
          
				<image9 x='70' y='65' w="130" h="85" color="ffffff88" filename="data/gui/big_cb_composit.png" corner="38"/>
				<text x="80" y="75" w="110" h="80" line_height="20" align="center"  color="fffedd" text="power_tooltip_hammer" font="data/fonts/dsgoose_20_simple.xml" />
           
			</container>
  
		</container>  

		<container x='335' y="90" w='260' h='210' >
    	 
			<button x="50" y="10" w="258" h="204" on_click="UserResourcesController buyRemoveColor"  enableDataSource="UserResourcesController canBuyRemcolor">
				
        <container name="default"  fillParent="1" visible="1">
            <image x="0" y="0" filename="data/gui/shop_item_d.png"  />
            <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+1" font="data/fonts/dsgoose_g_34b.xml" />
            <image  x="35"  y="35" filename="data/gui/power_rc_x1.png" />              
            <text x="180" y="135" align="right" color="ffffff"  dataSource="UserResourcesController remcolorPrice" name="" text="100" font="data/fonts/dsgoose_32.xml" />
            <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
				</container> 
          
        <container name="active"  fillParent="1" visible="0">
          <image x="0" y="0" filename="data/gui/shop_item_a.png"  />
          <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+1" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="35"  y="35" filename="data/gui/power_rc_x1.png" />              
          <text x="180" y="135" align="right" color="ffffff"  dataSource="UserResourcesController remcolorPrice" name="" text="100" font="data/fonts/dsgoose_32.xml" />
          <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
				</container> 
          
        <container  name="pressed"  fillParent="1" visible="0">
          <image name="pressed" x="5" y="5" filename="data/gui/shop_item_a.png"  />
          <text x="195" y="55" align="center" color="ffffff"  dataSource="" name="" text="+1" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="40"  y="40" filename="data/gui/power_rc_x1.png" />              
          <text x="185" y="140" align="right" color="ffffff"  dataSource="UserResourcesController remcolorPrice" name="" text="100" font="data/fonts/dsgoose_32.xml" />
          <image x="188" y="140"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
        </container> 

        <container name="disabled"  fillParent="1" visible="0">
            <image x="0" y="0" filename="data/gui/shop_item_d.png"  />
            <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+1" font="data/fonts/dsgoose_g_34b.xml" />
            <image  x="35"  y="35" filename="data/gui/power_rc_x1.png" color="ffffffaa" />              
            <text x="180" y="135" align="right" color="ff3c3c"  dataSource="UserResourcesController remcolorPrice" name="" text="100" font="data/fonts/dsgoose_32.xml" />
            <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
				</container>         

			</button>    

      <container x="40" y="0"  w='278' h='220' name="power_lock_rc" visible="1" stateDataSource="UserResourcesController remcolorEnabledState" stateStop="1" noDefault="1">		
          <state name="enabled" visible="0" />
          <state name="disabled" visible="1" />
          <image  x="10" y="10" filename="data/gui/shop_item_locked.png"  />
          
          <image9 x='70' y='65' w="130" h="85" color="ffffff88" filename="data/gui/big_cb_composit.png" corner="38"/>
          <text x="80" y="75" w="110" h="80" line_height="20" align="center"  color="fffedd" text="power_tooltip_rc" font="data/fonts/dsgoose_20_simple.xml" />
           
      </container>
			
		</container> 
  
    
  <container x='635' y="90" w='260' h='210' >
    	 
			<button x="50" y="10" w="258" h="204" on_click="UserResourcesController buyAddTime"  enableDataSource="UserResourcesController canBuyAddtime">
				
        <container name="default"  fillParent="1" visible="1">
          <image  x="0" y="0" filename="data/gui/shop_item_d.png"  />
          <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+1" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="35"  y="35" filename="data/gui/power_addtime_x1.png" />                     
          <text x="180" y="135" align="right" color="ffffff"  dataSource="UserResourcesController addtimePrice" name="" text="100" font="data/fonts/dsgoose_32.xml" />
          <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
			  </container> 
          
        <container name="active"  fillParent="1" visible="0">
          <image  x="0" y="0" filename="data/gui/shop_item_a.png"  />
          <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+1" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="35"  y="35" filename="data/gui/power_addtime_x1.png" />                     
          <text x="180" y="135" align="right" color="ffffff"  dataSource="UserResourcesController addtimePrice" name="" text="100" font="data/fonts/dsgoose_32.xml" />
          <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
				</container> 
          
        <container  name="pressed"  fillParent="1" visible="0"> 
          <image  x="5" y="5" filename="data/gui/shop_item_a.png"  />
          <text x="195" y="55" align="center" color="ffffff"  dataSource="" name="" text="+1" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="40"  y="40" filename="data/gui/power_addtime_x1.png" />                     
          <text x="185" y="140" align="right" color="ffffff"  dataSource="UserResourcesController addtimePrice" name="" text="100" font="data/fonts/dsgoose_32.xml" />
          <image x="188" y="140"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
        </container> 
          
        <container name="disabled"  fillParent="1" visible="0">
          <image  x="0" y="0" filename="data/gui/shop_item_d.png"  />
          <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+1" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="35"  y="35" filename="data/gui/power_addtime_x1.png" color="ffffffaa" />                     
          <text x="180" y="135" align="right" color="ff3c3c"  dataSource="UserResourcesController addtimePrice" name="" text="100" font="data/fonts/dsgoose_32.xml" />
          <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
			  </container> 
        
			</button>    

      <container x="40" y="0"  w='278' h='220' name="power_lock_addtime" visible="1" stateDataSource="UserResourcesController addtimeEnabledState" stateStop="1" noDefault="1">		
          <state name="enabled" visible="0" />
          <state name="disabled" visible="1" />
          <image  x="10" y="10" filename="data/gui/shop_item_locked.png"  />
          
          <image9 x='70' y='65' w="130" h="85" color="ffffff88" filename="data/gui/big_cb_composit.png" corner="38"/>
          <text x="80" y="75" w="110" h="80" line_height="20" align="center"  color="fffedd" text="power_tooltip_addtime" font="data/fonts/dsgoose_20_simple.xml" />
           
      </container>
      
		</container>     


		<container x='35' y="360" w='260' h='210' >
    	 
			<button x="50" y="10" w="258" h="204" on_click="UserResourcesController buyX5Hammer"  enableDataSource="UserResourcesController canBuyX5Hammer">
				
        <container name="default"  fillParent="1" visible="1">
          <image  x="0" y="0" filename="data/gui/shop_item_d.png"  />
          <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+5" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="35"  y="35" filename="data/gui/power_hammer_x5.png" />            
          <text x="180" y="135" align="right" color="ffffff"  dataSource="UserResourcesController x5hammerPrice" name="" text="300" font="data/fonts/dsgoose_32.xml" />
          <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
				</container> 
          
        <container name="active"  fillParent="1" visible="0">
          <image x="0" y="0" filename="data/gui/shop_item_a.png" />
          <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+5" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="35"  y="35" filename="data/gui/power_hammer_x5.png" />            
          <text x="180" y="135" align="right" color="ffffff"  dataSource="UserResourcesController x5hammerPrice" name="" text="300" font="data/fonts/dsgoose_32.xml" />
          <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
				</container> 
          
        <container  name="pressed"  fillParent="1" visible="0">
          <image name="pressed" x="5" y="5" filename="data/gui/shop_item_a.png"  />
          <text x="195" y="55" align="center" color="ffffff"  dataSource="" name="" text="+5" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="40"  y="40" filename="data/gui/power_hammer_x5.png" />            
          <text x="185" y="140" align="right" color="ffffff"  dataSource="UserResourcesController x5hammerPrice" name="" text="300" font="data/fonts/dsgoose_32.xml" />
          <image x="188" y="140"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
        </container> 

        <container name="disabled"  fillParent="1" visible="0">
          <image  x="0" y="0" filename="data/gui/shop_item_d.png"  />
          <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+5" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="35"  y="35" filename="data/gui/power_hammer_x5.png"  color="ffffffaa" />            
          <text x="180" y="135" align="right" color="ff3c3c"  dataSource="UserResourcesController x5hammerPrice" name="" text="300" font="data/fonts/dsgoose_32.xml" />
          <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
				</container>         

			</button>    

      <container x="40" y="0"  w='278' h='220' name="power_lock_hammer" visible="1" stateDataSource="UserResourcesController hammerEnabledState" stateStop="1" noDefault="1">		
          <state name="enabled" visible="0" />
          <state name="disabled" visible="1" />
          <image  x="10" y="10" filename="data/gui/shop_item_locked.png"  />
          
          <image9 x='70' y='65' w="130" h="85" color="ffffff88" filename="data/gui/big_cb_composit.png" corner="38"/>
          <text x="80" y="75" w="110" h="80" line_height="20" align="center"  color="fffedd" text="power_tooltip_hammer" font="data/fonts/dsgoose_20_simple.xml" />
           
      </container>
      
		</container>  

		<container x='335' y="360" w='260' h='210' >
    	 
			<button x="50" y="10" w="258" h="204" on_click="UserResourcesController buyX5RemoveColor" enableDataSource="UserResourcesController canBuyX5Remcolor">
				
        <container  name="default"  fillParent="1" visible="1">
          <image  x="0" y="0" filename="data/gui/shop_item_d.png" />
          <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+5" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="35"  y="35" filename="data/gui/power_rc_x5.png" />              
          <text x="180" y="135" align="right" color="ffffff"  dataSource="UserResourcesController x5remcolorPrice" name="" text="300" font="data/fonts/dsgoose_32.xml" />
          <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
				</container> 
          
        <container  name="active"  fillParent="1" visible="0">
          <image  x="0" y="0" filename="data/gui/shop_item_a.png"  />
          <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+5" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="35"  y="35" filename="data/gui/power_rc_x5.png" />              
          <text x="180" y="135" align="right" color="ffffff"  dataSource="UserResourcesController x5remcolorPrice" name="" text="300" font="data/fonts/dsgoose_32.xml" />
          <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
				</container> 
          
        <container  name="pressed"  fillParent="1" visible="0">
          <image  x="5" y="5" filename="data/gui/shop_item_a.png" />
         	<text x="195" y="55" align="center" color="ffffff"  dataSource="" name="" text="+5" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="40"  y="40" filename="data/gui/power_rc_x5.png" />              
          <text x="185" y="140" align="right" color="ffffff"  dataSource="UserResourcesController x5remcolorPrice" name="" text="300" font="data/fonts/dsgoose_32.xml" />
          <image x="188" y="140"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
        </container>  

        <container  name="disabled"  fillParent="1" visible="0">
          <image  x="0" y="0" filename="data/gui/shop_item_d.png" />
          <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+5" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="35"  y="35" filename="data/gui/power_rc_x5.png" color="ffffffaa" />              
          <text x="180" y="135" align="right" color="ff3c3c"  dataSource="UserResourcesController x5remcolorPrice" name="" text="300" font="data/fonts/dsgoose_32.xml" />
          <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
				</container> 
        

			</button>    

      <container x="40" y="0"  w='278' h='220' name="power_lock_rc" visible="1" stateDataSource="UserResourcesController remcolorEnabledState" stateStop="1" noDefault="1">		
          <state name="enabled" visible="0" />
          <state name="disabled" visible="1" />
          <image  x="10" y="10" filename="data/gui/shop_item_locked.png"  />
          
          <image9 x='70' y='65' w="130" h="85" color="ffffff88" filename="data/gui/big_cb_composit.png" corner="38"/>
          <text x="80" y="75" w="110" h="80" line_height="20" align="center"  color="fffedd" text="power_tooltip_rc" font="data/fonts/dsgoose_20_simple.xml" />
           
      </container>
      
		</container> 


    
		<container x='635' y="360" w='260' h='210' >
    	 
			<button x="50" y="10" w="258" h="204" on_click="UserResourcesController buyX5AddTime" enableDataSource="UserResourcesController canBuyX5Addtime">
				
        <container name="default"  fillParent="1" visible="1">
          <image  x="0" y="0" filename="data/gui/shop_item_d.png"  />
          <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+5" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="35"  y="35" filename="data/gui/power_addtime_x5.png" />             
          <text x="180" y="135" align="right" color="ffffff"  dataSource="UserResourcesController x5addtimePrice" name="" text="300" font="data/fonts/dsgoose_32.xml" />
          <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
			  </container> 
          
        <container name="active"  fillParent="1" visible="0">
          <image  x="0" y="0" filename="data/gui/shop_item_a.png"  />
        	<text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+5" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="35"  y="35" filename="data/gui/power_addtime_x5.png" />             
          <text x="180" y="135" align="right" color="ffffff"  dataSource="UserResourcesController x5addtimePrice" name="" text="300" font="data/fonts/dsgoose_32.xml" />
          <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
				</container> 
          
        <container name="pressed"  fillParent="1" visible="0">
          <image  x="5" y="5" filename="data/gui/shop_item_a.png"  />
          <text x="195" y="55" align="center" color="ffffff"  dataSource="" name="" text="+5" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="40"  y="40" filename="data/gui/power_addtime_x5.png" />             
          <text x="185" y="140" align="right" color="ffffff"  dataSource="UserResourcesController x5addtimePrice" name="" text="300" font="data/fonts/dsgoose_32.xml" />
          <image x="188" y="140"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
        </container> 
 
        <container name="disabled"  fillParent="1" visible="0">
          <image  x="0" y="0" filename="data/gui/shop_item_d.png"  />
          <text x="190" y="40" align="center" color="ffffff"  dataSource="" name="" text="+5" font="data/fonts/dsgoose_g_34b.xml" />
          <image  x="35"  y="35" filename="data/gui/power_addtime_x5.png" color="ffffffaa" />             
          <text x="180" y="135" align="right" color="ff3c3c"  dataSource="UserResourcesController x5addtimePrice" name="" text="300" font="data/fonts/dsgoose_32.xml" />
          <image x="183" y="135"  w="27" h="27" filename="data/gui/ppanel_gold.png" />
			  </container>  

			</button>    
      <container x="40" y="0"  w='278' h='220' name="power_lock_addtime" visible="1" stateDataSource="UserResourcesController addtimeEnabledState" stateStop="1" noDefault="1">		
          <state name="enabled" visible="0" />
          <state name="disabled" visible="1" />
          <image  x="10" y="10" filename="data/gui/shop_item_locked.png"  />
          
          <image9 x='70' y='65' w="130" h="85" color="ffffff88" filename="data/gui/big_cb_composit.png" corner="38"/>
          <text x="80" y="75" w="110" h="80" line_height="20" align="center"  color="fffedd" text="power_tooltip_addtime" font="data/fonts/dsgoose_20_simple.xml" />
           
      </container>
      
		</container>       
			</container> 
